@charset "UTF-8";

/* サイト共通使用CSS */

/* ================= 目次 =====================

【1】配置関連
【2】float 関連
【3】margin 関連
【4】hack 関連
【5】form 関連
	 ・日本語フォーム
	 ・英語フォーム
【6】noscript
【7】フォント関連

============================================ */



/* =============================================================
　■□■ 1. 配置関連 ■□■
============================================================= */

.left
{
	float:left;
}

.right
{
	float:right;
}

/* ------------------ 画像中央寄せ -------------- */

.img-center
{
	text-align: center;
}

.img-center img
{
	margin-left: auto;
	margin-right: auto;
}

/* ------------------ 画像右寄せ -------------- */

.img-right
{
	float: right;
	margin-left: 10px;
	margin-bottom: 3px;
}

/* ------------------ 画像左寄せ -------------- */

.img-left
{
	float: left;
	margin-right: 10px;
	margin-bottom: 3px;
}

/* ------------------ テキスト右寄せ -------------- */

.text-right
{
	text-align: right;
}

/* ------------------ テキスト左寄せ -------------- */

.text-left
{
	text-align: left;
}

/* ------------------ テキスト中央寄せ -------------- */

.text-center
{
	text-align: center;
}

/* ------------------ 画像置換用テキスト隠し -------------- */
.hide-text {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/* ------------------ bold解除-------------- */
.no-bold {
	font-weight: normal;
}

/* ------------------ % -------------- */

.w05per{ width: 5%; }
.w10per{ width: 10%; }
.w15per{ width: 15%; }
.w20per{ width: 20%; }
.w25per{ width: 25%; }
.w30per{ width: 30%; }
.w35per{ width: 35%; }
.w40per{ width: 40%; }
.w45per{ width: 45%; }
.w50per{ width: 50%; }
.w60per{ width: 60%; }
.w70per{ width: 70%; }
.w80per{ width: 80%; }
.w90per{ width: 90%; }
.w100per{ width: 100%; }


/* =============================================================
　■□■ 2. float 関連 ■□■
============================================================= */

/* ------------------ floatをここから回避 ------------------ */
.clear
{
	clear: both;
}

/* -------- floatした中身がBOXからはみ出すのを回避 -------- */

.clearbox:after
{
	content: "";
	display: block;
	clear: both;
	height: 0px;
}

.clearbox
{
	height: 100%;
}


/* =============================================================
　■□■ 3. margin 関連 ■□■
============================================================= */

/* -------------- 上 -------------- */
.top5
{
	margin-top: 5px;
}

.top10
{
	margin-top: 10px;
}

.top20
{
	margin-top: 20px;
}

.top30
{
	margin-top: 30px;
}

.top40
{
	margin-top: 40px;
}

.p-top10
{
	padding-top: 20px;
}

.p-top20
{
	padding-top: 20px;
}

/* -------------- 下 -------------- */
.bottom5
{
	margin-bottom: 5px;
}

.bottom10
{
	margin-bottom: 10px;
}

.bottom20
{
	margin-bottom: 20px;
}

.bottom30
{
	margin-bottom: 30px;
}

.bottom250
{
	margin-bottom: 250px;
}

/* -------------- 左 -------------- */
.left10
{
	margin-left: 10px;
}

.left20
{
	margin-left: 20px;
}

/* -------------- 右 -------------- */
.right10
{
	margin-right: 10px;
}

.right20
{
	margin-right: 20px;
}

.right40
{
	margin-right: 40px;
}


/* =============================================================
　■□■ 4. hack 関連 ■□■
============================================================= */

/* -------- 中身をfloatした場合も背景を下まで伸ばす -------- */

/* clearfix */
.clearfix:after,
#right ul:after,
#right dl:after{
	content: "";
    display: block;
    clear: both;
}
.clearfix,#right ul,#right dl{*zoom:1;}


/* -------- IE5.5 ＆ IE6のみで起きる不具合の回避 -------- */

/* Hides from IE5-mac \*/
* html .hollyhack {height: 1%;}
/* End hide from IE5-mac */


/* =============================================================
　■□■ 5. form 関連 ■□■
============================================================= */

/* -------- 日本語フォーム -------- */

.form-jpn /* フォーム内を日本語入力に指定（IEのみ対応） */
{
	ime-mode: active;
	padding: 1px 2px;
}

.textbox-jpn /* テキストボックス内を日本語入力に指定（IEのみ対応） */
{
	ime-mode: active;
	padding: 1px 2px;
}


/* -------- 英語フォーム -------- */

.form-eng /* フォーム内を英語入力に指定（IEのみ対応） */
{
	ime-mode: inactive;
	padding: 1px 2px;
}


/* =============================================================
　■□■ 6. noscript ■□■
============================================================= */

/* ------------- noscript ------------- */
#noscript
{
	clear: both;
	font-size: 82%; /* ----- 文字サイズ固定の場合／font-size: 10px; ----- */
	color: red;
	margin: 10px 0 0 15px;
	padding: 5px 0 10px 28px;
	background: url(../img/ico_attn.gif) no-repeat;
	background-position: 0em 0.2em;
}


/* =============================================================
　■□■ 7. フォント関連 ■□■
============================================================= */

.fzS {
	font-size: 92%;
}

.fzM {
	font-size: 100%;
}

.fzL {
	font-size: 117%;
}

.fzLL {
	font-size: 134%;
}